| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/string.h File Reference

String interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iString
| This is a SCF-compatible interface for csString. More...

## Detailed Description

String interface.

Definition in file string.h.